View Issue Details

IDProjectCategoryView StatusLast Update
0002694SUMoRefactoringpublic2017-09-10 21:04
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.12 
Summary0002694: 'Nenad Hrg' company name rationalization
Description'Nenad Hrg' company name rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Nenad+Hrg
TagsNo tags attached.

Relationships

related to 0003214 resolvedKyle_Katarn 'Nenad Hrg' company name rationalization 
related to 0004456 resolvedKyle_Katarn "Nenad Hrg " rationalization 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-20 16:09 Kyle_Katarn New Issue
2014-12-20 16:09 Kyle_Katarn Assigned To => Kyle_Katarn
2014-12-20 16:09 Kyle_Katarn Status new => confirmed
2014-12-20 16:28 Kyle_Katarn Status confirmed => resolved
2014-12-20 16:28 Kyle_Katarn Fixed in Version => 3.12
2014-12-20 16:28 Kyle_Katarn Resolution open => fixed
2015-10-26 17:41 Kyle_Katarn Issue cloned: 0003214
2015-10-26 17:41 Kyle_Katarn Relationship added related to 0003214
2017-09-10 21:04 Kyle_Katarn Relationship added related to 0004456